@charset "utf-8";
/* CSS Document */
.carousel-caption h3 { text-shadow: 1px 1px black; }
	 /*img over*/
	 .containerimg {
  position: relative;
  width: 90%;
}
.image {
  display: block;
  width: 100%;
  height: auto;
}


.badge-light { font-size: 1.1em;}
	 .overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #008CBA;
  overflow: hidden;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: .3s ease;
  transition: .3s ease;
}
.titlex { background-color: #D40B0B; color: white; text-align: center; padding: 8px; font-size: 1.3em !important; margin-bottom: 10px;}	 

.nav-link { font-size: 1.1em; }
address { 
  display: block;  font-style: italic; text-align: right; padding: 1em;
} 

.containerimg:hover .overlay {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.salto { display: block; width: 100%; height: 4em; clear: both;}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
	 /*img over*/
	 
	 	  	.video-responsive {
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
    }
.video-responsive iframe, .video-responsive object, .video-responsive embed {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    }
	 .zoom {
  padding:5px;
  transition: transform .2s;

  margin: 0 auto;
}
.imgcent {display: block; margin: auto;}
.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1); 
}
/*side menu*/
/* The side navigation menu */
.sidenav {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0; /* Stay at the top */
  left: 0;
  background-color: #111; /* Black*/
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
}

/* The navigation menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over the navigation links, change their color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s;
  padding: 20px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
	 
.imgf {
    opacity: 0.7;
                  transition: opacity .55s ease-in-out;
                  -moz-transition: opacity .55s ease-in-out;
                  -webkit-transition: opacity .55s ease-in-out;
}
.imgf:hover {
    opacity: 1.0;
                  transition: opacity .55s ease-in-out;
                  -moz-transition: opacity .55s ease-in-out;
                  -webkit-transition: opacity .55s ease-in-out;
}
	 

